{
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: right;
    align-items: right;
    min-height: 100vh;
    background-color: #f4f4f4;
  }
  .contact-container {
    display: flex;
    align-items: right;
    padding: 20px;
    background-color: transparent;
    border-radius: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    max-width: auto;
    width: auto;
  }
  .contact-info {
    flex: 1;
    padding-right: 20px;
  }
  .contact-info h2 {
    margin-bottom: 10px;
  }
  .social-icons {
    display: flex;
    align-items: right;
  }
  .social-icons a {
    margin-right: 10px;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    transition: color 0.3s ease-in-out;
  }
  .social-icons a:hover {
    color: #007bff;
  }